<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
</head>

<body>
  <h2>R&eacute;initializer votre mot de passe (custom template)</h2>
  <p>Utilisez ce lien pour r&eacute;initializer votre mot de passe:</p>
  <p>
    <a href="${link}">
      R&eacute;initializer mot de passe
    </a>
  </p>
</body>

</html>
